$desaturated-red: hsl(0, 36%, 70%);
$soft-red: hsl(0, 93%, 68%);
$dark-grayish-red: hsl(0, 6%, 24%);

$white-gradient: linear-gradient(135deg, hsl(0, 0%, 100%) 0%, hsl(0, 100%, 98%) 100%);
$pink-gradient: linear-gradient(135deg, hsl(0, 80%, 86%) 0%, hsl(0, 74%, 74%) 100%);
$pink-gradient-desat: linear-gradient(135deg, hsl(0, 80%, 94%) 0%, hsl(0, 74%, 84%) 100%);

$font-size: 16px;

$font-family: 'Josefin Sans', sans-serif;
